Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeSigmaMinusPChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeSigmaMinusPChannel.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeSigmaMinusPChannel.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4CascadeSigmaMinusPChannel.hh,v 1.6 2010/05/15 00:55:01 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4CascadeSigmaMinusPChannel.hh,v 1.7 2010/06/25 09:42:48 gunter Exp $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100507  M. Kelsey -- Remove redundant total-bins template argument
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeSigmaPlusNChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeSigmaPlusNChannel.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeSigmaPlusNChannel.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4CascadeSigmaPlusNChannel.hh,v 1.6 2010/05/15 00:55:01 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4CascadeSigmaPlusNChannel.hh,v 1.7 2010/06/25 09:42:50 gunter Exp $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100507  M. Kelsey -- Remove redundant total-bins template argument
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeSigmaPlusPChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeSigmaPlusPChannel.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeSigmaPlusPChannel.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4CascadeSigmaPlusPChannel.hh,v 1.6 2010/05/15 00:55:01 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4CascadeSigmaPlusPChannel.hh,v 1.7 2010/06/25 09:42:52 gunter Exp $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100507  M. Kelsey -- Remove redundant total-bins template argument
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeSigmaZeroNChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeSigmaZeroNChannel.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeSigmaZeroNChannel.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4CascadeSigmaZeroNChannel.hh,v 1.6 2010/05/15 00:55:01 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4CascadeSigmaZeroNChannel.hh,v 1.7 2010/06/25 09:42:54 gunter Exp $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100507  M. Kelsey -- Remove redundant total-bins template argument
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeSigmaZeroPChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeSigmaZeroPChannel.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeSigmaZeroPChannel.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4CascadeSigmaZeroPChannel.hh,v 1.6 2010/05/15 00:55:01 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4CascadeSigmaZeroPChannel.hh,v 1.7 2010/06/25 09:42:56 gunter Exp $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100507  M. Kelsey -- Remove redundant total-bins template argument
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeXiMinusNChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeXiMinusNChannel.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeXiMinusNChannel.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4CascadeXiMinusNChannel.hh,v 1.6 2010/05/15 00:55:01 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4CascadeXiMinusNChannel.hh,v 1.7 2010/06/25 09:42:58 gunter Exp $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100507  M. Kelsey -- Remove redundant total-bins template argument
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeXiMinusPChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeXiMinusPChannel.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeXiMinusPChannel.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4CascadeXiMinusPChannel.hh,v 1.6 2010/05/15 00:55:01 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4CascadeXiMinusPChannel.hh,v 1.7 2010/06/25 09:43:00 gunter Exp $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100507  M. Kelsey -- Remove redundant total-bins template argument
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeXiZeroNChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeXiZeroNChannel.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeXiZeroNChannel.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4CascadeXiZeroNChannel.hh,v 1.6 2010/05/15 00:55:01 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4CascadeXiZeroNChannel.hh,v 1.7 2010/06/25 09:43:02 gunter Exp $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100507  M. Kelsey -- Remove redundant total-bins template argument
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeXiZeroPChannel.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeXiZeroPChannel.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4CascadeXiZeroPChannel.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4CascadeXiZeroPChannel.hh,v 1.6 2010/05/15 00:55:01 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4CascadeXiZeroPChannel.hh,v 1.7 2010/06/25 09:43:04 gunter Exp $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100507  M. Kelsey -- Remove redundant total-bins template argument
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4CollisionOutput.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4CollisionOutput.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4CollisionOutput.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4CollisionOutput.hh,v 1.20 2010/05/21 18:07:30 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4CollisionOutput.hh,v 1.20.2.1 2010/06/25 09:43:06 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100114  M. Kelsey -- Remove G4CascadeMomentum, use G4LorentzVector directly
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4Dineutron.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4Dineutron.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4Dineutron.hh	(revision 1337)
@@ -1,4 +1,2 @@
-#ifndef G4DINEUTRON_HH
-#define G4DINEUTRON_HH
 //
 // ********************************************************************
@@ -25,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4Dineutron.hh,v 1.3 2010/04/13 05:30:10 mkelsey Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4Dineutron.hh,v 1.4 2010/06/25 09:43:08 gunter Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ------------------------------------------------------------
@@ -36,4 +35,7 @@
 //	13 Apr 2010:  Per Kurashige, inherit from G4VShortLivedParticle.
 // ----------------------------------------------------------------
+
+#ifndef G4DINEUTRON_HH
+#define G4DINEUTRON_HH
 
 #include "G4VShortLivedParticle.hh"
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4Diproton.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4Diproton.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4Diproton.hh	(revision 1337)
@@ -1,4 +1,2 @@
-#ifndef G4DIPROTON_HH
-#define G4DIPROTON_HH
 //
 // ********************************************************************
@@ -25,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4Diproton.hh,v 1.3 2010/04/13 05:30:10 mkelsey Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4Diproton.hh,v 1.4 2010/06/25 09:43:10 gunter Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ------------------------------------------------------------
@@ -36,4 +35,7 @@
 //	13 Apr 2010:  Per Kurashige, inherit from G4VShortLivedParticle.
 // ----------------------------------------------------------------
+
+#ifndef G4DIPROTON_HH
+#define G4DIPROTON_HH
 
 #include "G4VShortLivedParticle.hh"
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4ElementaryParticleCollider.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4ElementaryParticleCollider.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4ElementaryParticleCollider.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4ElementaryParticleCollider.hh,v 1.31 2010/05/21 17:56:34 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4ElementaryParticleCollider.hh,v 1.32 2010/06/25 09:43:12 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100114  M. Kelsey -- Remove G4CascadeMomentum, use G4LorentzVector directly
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4EquilibriumEvaporator.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4EquilibriumEvaporator.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4EquilibriumEvaporator.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4EquilibriumEvaporator.hh,v 1.11 2010/05/21 17:56:34 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4EquilibriumEvaporator.hh,v 1.11.2.1 2010/06/25 09:43:14 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100413  M. Kelsey -- Pass G4CollisionOutput by ref to ::collide()
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4EvaporationInuclCollider.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4EvaporationInuclCollider.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4EvaporationInuclCollider.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4EvaporationInuclCollider.hh,v 1.5 2010/05/21 17:56:34 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100315  M. Kelsey -- Remove "using" directive and unnecessary #includes.
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4Fissioner.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4Fissioner.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4Fissioner.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4Fissioner.hh,v 1.12 2010/05/21 17:56:34 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4Fissioner.hh,v 1.13 2010/06/25 09:43:16 gunter Exp $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100315  M. Kelsey -- Remove "using" directive and unnecessary #includes.
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4InteractionCase.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4InteractionCase.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4InteractionCase.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4InteractionCase.hh,v 1.11 2010/05/21 17:56:34 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4InteractionCase.hh,v 1.12 2010/06/25 09:43:18 gunter Exp $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100518  M. Kelsey -- Why use std::pair<> at all?  Never exported; just
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4IntraNucleiCascader.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4IntraNucleiCascader.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4IntraNucleiCascader.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4IntraNucleiCascader.hh,v 1.10 2010/05/21 17:56:34 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4IntraNucleiCascader.hh,v 1.10.2.1 2010/06/25 09:43:20 gunter Exp $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100315  M. Kelsey -- Remove "using" directory and unnecessary #includes.
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclCollider.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclCollider.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclCollider.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4InuclCollider.hh,v 1.13 2010/05/21 17:56:34 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4InuclCollider.hh,v 1.13.2.1 2010/06/25 09:43:22 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100413  M. Kelsey -- Pass G4CollisionOutput by ref to ::collide()
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclElementaryParticle.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclElementaryParticle.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclElementaryParticle.hh	(revision 1337)
@@ -1,4 +1,2 @@
-#ifndef G4INUCL_ELEMENTARY_PARTICLE_HH
-#define G4INUCL_ELEMENTARY_PARTICLE_HH
 //
 // ********************************************************************
@@ -25,10 +23,14 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4InuclElementaryParticle.hh,v 1.22 2010/04/29 19:39:55 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4InuclElementaryParticle.hh,v 1.23 2010/06/25 09:43:24 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100114  M. Kelsey -- Remove G4CascadeMomentum, use G4LorentzVector directly
 // 20100409  M. Kelsey -- Drop unused string argument from ctors.
 // 20100429  M. Kelsey -- Change "photon()" to "isPhoton()", use enum names
+
+#ifndef G4INUCL_ELEMENTARY_PARTICLE_HH
+#define G4INUCL_ELEMENTARY_PARTICLE_HH
 
 #include "G4InuclParticle.hh"
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclNuclei.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclNuclei.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclNuclei.hh	(revision 1337)
@@ -1,4 +1,2 @@
-#ifndef G4INUCL_NUCLEI_HH
-#define G4INUCL_NUCLEI_HH
 //
 // ********************************************************************
@@ -25,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4InuclNuclei.hh,v 1.16 2010/04/09 19:33:11 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4InuclNuclei.hh,v 1.17 2010/06/25 09:43:26 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100112  Michael Kelsey -- Replace G4CascadeMomentum with G4LorentzVector
@@ -33,4 +32,7 @@
 // 20100319  M. Kelsey -- Remove "using" directory and unnecessary #includes.
 // 20100409  M. Kelsey -- Drop unused string argument from ctors.
+
+#ifndef G4INUCL_NUCLEI_HH
+#define G4INUCL_NUCLEI_HH
 
 #include "G4InuclParticle.hh"
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclParticle.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclParticle.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclParticle.hh	(revision 1337)
@@ -1,4 +1,2 @@
-#ifndef G4INUCL_PARTICLE_HH
-#define G4INUCL_PARTICLE_HH
 //
 // ********************************************************************
@@ -25,10 +23,14 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4InuclParticle.hh,v 1.19 2010/05/21 18:07:30 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4InuclParticle.hh,v 1.20 2010/06/25 09:43:28 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100112  M. Kelsey -- Remove G4CascadeMomentum, use G4LorentzVector directly
 // 20100409  M. Kelsey -- Drop unused string argument from ctors.
 // 20100519  M. Kelsey -- Add public access to G4DynamicParticle content
+
+#ifndef G4INUCL_PARTICLE_HH
+#define G4INUCL_PARTICLE_HH
 
 #include "G4DynamicParticle.hh"
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclParticleNames.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclParticleNames.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclParticleNames.hh	(revision 1337)
@@ -1,4 +1,2 @@
-#ifndef G4INUCL_PARTICLE_NAMES_HH
-#define G4INUCL_PARTICLE_NAMES_HH
 //
 // ********************************************************************
@@ -25,10 +23,14 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4InuclParticleNames.hh,v 1.2 2010/04/29 19:39:55 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4InuclParticleNames.hh,v 1.3 2010/06/25 09:43:30 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 //
 // Defines enums to map G4InuclElementaryParticle type codes to human
 // readable names.  Meant to replace similar local enums scattered through
 // the code.
+
+#ifndef G4INUCL_PARTICLE_NAMES_HH
+#define G4INUCL_PARTICLE_NAMES_HH
 
 namespace G4InuclParticleNames {
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclSpecialFunctions.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclSpecialFunctions.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4InuclSpecialFunctions.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4InuclSpecialFunctions.hh,v 1.16 2010/04/13 05:30:10 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4InuclSpecialFunctions.hh,v 1.17 2010/06/25 09:43:32 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100114  M. Kelsey -- Remove G4CascadeMomentum, use G4LorentzVector directly
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4KaonHypSampler.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4KaonHypSampler.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4KaonHypSampler.hh	(revision 1337)
@@ -1,4 +1,2 @@
-#ifndef G4_KAON_HYP_SAMPLER_HH
-#define G4_KAON_HYP_SAMPLER_HH
 //
 // ********************************************************************
@@ -25,8 +23,12 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4KaonHypSampler.hh,v 1.1 2010/05/15 00:55:01 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4KaonHypSampler.hh,v 1.2 2010/06/25 09:43:34 gunter Exp $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100512  M. Kelsey -- Replaces (old, untemplated) G4CascadeSampler
+
+#ifndef G4_KAON_HYP_SAMPLER_HH
+#define G4_KAON_HYP_SAMPLER_HH
 
 
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4LorentzConvertor.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4LorentzConvertor.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4LorentzConvertor.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4LorentzConvertor.hh,v 1.15 2010/05/21 17:56:34 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4LorentzConvertor.hh,v 1.15.2.1 2010/06/25 09:43:36 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100108  Michael Kelsey -- Use G4LorentzVector internally
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4NonEquilibriumEvaporator.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4NonEquilibriumEvaporator.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4NonEquilibriumEvaporator.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4NonEquilibriumEvaporator.hh,v 1.10 2010/05/21 17:56:34 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4NonEquilibriumEvaporator.hh,v 1.11 2010/06/25 09:43:38 gunter Exp $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100315  M. Kelsey -- Remove "using" directive and unnecessary #includes.
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4NuclWatcher.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4NuclWatcher.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4NuclWatcher.hh	(revision 1337)
@@ -1,4 +1,2 @@
-#ifndef G4NUCL_WATCHER_HH
-#define G4NUCL_WATCHER_HH
 //
 // ********************************************************************
@@ -25,9 +23,13 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4NuclWatcher.hh,v 1.13 2010/04/07 18:23:15 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4NuclWatcher.hh,v 1.14 2010/06/25 09:43:40 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100202  M. Kelsey -- Move most code into .cc file
 // 20100405  M. Kelsey -- Pass const-ref std::vector<>
+
+#ifndef G4NUCL_WATCHER_HH
+#define G4NUCL_WATCHER_HH
 
 #include "G4Types.hh"
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4NucleiModel.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4NucleiModel.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4NucleiModel.hh	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4NucleiModel.hh,v 1.25 2010/05/21 17:44:38 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4NucleiModel.hh,v 1.25.2.1 2010/06/25 09:43:42 gunter Exp $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100319  M. Kelsey -- Remove "using" directory and unnecessary #includes,
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4ParticleLargerBeta.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4ParticleLargerBeta.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4ParticleLargerBeta.hh	(revision 1337)
@@ -1,4 +1,2 @@
-#ifndef G4ParticleLargerBeta_h
-#define G4ParticleLargerBeta_h
 //
 // ********************************************************************
@@ -25,9 +23,13 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4ParticleLargerBeta.hh,v 1.6 2010/05/15 04:25:17 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4ParticleLargerBeta.hh,v 1.7 2010/06/25 09:43:44 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100112  M. Kelsey -- Add additional operator() which uses pointers,
 //		also fix bug which returns wrong result
+
+#ifndef G4ParticleLargerBeta_h
+#define G4ParticleLargerBeta_h
 
 #include "G4InuclElementaryParticle.hh"
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4ParticleLargerEkin.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4ParticleLargerEkin.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4ParticleLargerEkin.hh	(revision 1337)
@@ -1,4 +1,2 @@
-#ifndef G4PARTICLE_LARGER_EKIN_HH
-#define G4PARTICLE_LARGER_EKIN_HH
 //
 // ********************************************************************
@@ -25,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4ParticleLargerEkin.hh,v 1.11 2010/05/15 04:25:17 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4ParticleLargerEkin.hh,v 1.12 2010/06/25 09:43:46 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 //
 // Implements a *reverse* sorting: std::sort expects a less-than operator
@@ -32,4 +31,7 @@
 //
 // 20091125  M. Kelsey -- Add additional operator() which uses pointers
+
+#ifndef G4PARTICLE_LARGER_EKIN_HH
+#define G4PARTICLE_LARGER_EKIN_HH
 
 #include "G4InuclElementaryParticle.hh"
Index: trunk/source/processes/hadronic/models/cascade/cascade/include/G4PionNucSampler.hh
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/include/G4PionNucSampler.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/include/G4PionNucSampler.hh	(revision 1337)
@@ -1,4 +1,2 @@
-#ifndef G4_PION_NUC_SAMPLER_HH
-#define G4_PION_NUC_SAMPLER_HH
 //
 // ********************************************************************
@@ -25,8 +23,12 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4PionNucSampler.hh,v 1.1 2010/05/15 00:55:01 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4PionNucSampler.hh,v 1.2 2010/06/25 09:43:48 gunter Exp $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100512  M. Kelsey -- Replaces G4FinalStateSampler
+
+#ifndef G4_PION_NUC_SAMPLER_HH
+#define G4_PION_NUC_SAMPLER_HH
 
 #include "G4CascadeSampler.hh"
